/** OWL CAROUSEL
**	Define o estilo para o slideshow
**/

.owl-theme-idg-botoes .owl-controls .owl-buttons div {
  position: absolute;
  font-size: 26px;
  opacity: 0.8;
  color: #4267A8;/*#2C66CE;*/
}
.owl-theme-idg-botoes .owl-controls .owl-buttons .owl-prev{
  left: 0;
	top: 32%;
}
.owl-theme-idg-botoes .owl-controls .owl-buttons .owl-next{
  right: 0;
  top: 32%;
}


.owl-theme-idg-botoes .owl-controls .owl-buttons div:hover {
    filter: none;
    opacity: 1;
}

/** FIM OWL CAROUSEL */